<div class="courses-containers">
  <div class="courses-list">
    <app-lessons-list
      [lessons]="lessons"
      (selected)="selectCourseLesson($event)"
      ></app-lessons-list>
  </div>
  <div class="course-details">
    <app-lesson-details
      [lesson]="selectedCourseLesson"
      ></app-lesson-details>
  </div>
</div>
